RubyGems Navigation menu

sass-rails 5.1.0

Sass adapter for the Rails asset pipeline.

バージョン履歴:

  1. 6.0.0 - August 16, 2019 (7KB)
  2. 6.0.0.beta3 - April 22, 2019 (7KB)
  3. 6.0.0.beta2 - March 27, 2019 (7KB)
  4. 6.0.0.beta1 - February 23, 2016 (10KB)
  5. 5.1.0 - August 16, 2019 (10.5KB)
全てのバージョンを表示 (全49項目)

Runtime依存性 (5):

  • railties >= 5.2.0
  • sass ~> 3.1
  • sprockets >= 2.8, < 4.0
  • sprockets-rails >= 2.0, < 4.0
  • tilt >= 1.1, < 3
  • Development依存性 (1):

    オーナー:

    Pushed by:

    作者:

    • wycats, chriseppstein

    SHA 256チェックサム:

    9728ac86ec91d5d1c2e2b4bbfe06d1f1459f21ac9cc5f7614760d8cf1b777493

    累計ダウンロード数 155,604,777

    現行バージョン 4,026,530

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.4.0

    リンク集: